{
  "date": "2026-06-22",
  "descriptions": [
    {
      "index": 1,
      "description": "视频多次出现缓冲不出来的情况。"
    },
    {
      "index": 2,
      "description": "iOS端用户反复尝试进入关卡均失败，无法正相关人员入游戏。"
    },
    {
      "index": 3,
      "description": "当前界面中两个内容无法刷新出来"
    },
    {
      "index": 4,
      "description": "无明确问题"
    },
    {
      "index": 5,
      "description": "无明确问题"
    },
    {
      "index": 6,
      "description": "无明确问题"
    },
    {
      "index": 7,
      "description": "无明确问题"
    },
    {
      "index": 8,
      "description": "无明确问题"
    },
    {
      "index": 9,
      "description": "无明确问题"
    },
    {
      "index": 10,
      "description": "无明确问题"
    },
    {
      "index": 11,
      "description": "无明确问题"
    },
    {
      "index": 12,
      "description": "无明确问题"
    },
    {
      "index": 13,
      "description": "用户在望远鲸设备上查看题目解析时出现卡顿并直接卡退。"
    },
    {
      "index": 14,
      "description": "题目解析时会发生闪退"
    },
    {
      "index": 15,
      "description": "题目解析时出现闪退"
    },
    {
      "index": 16,
      "description": "无明确问题"
    },
    {
      "index": 17,
      "description": "上课过相关人员出现卡顿并自动退出APP"
    },
    {
      "index": 18,
      "description": "iPad端上课过相关人员画面卡住半分相关人员恢复对话，且单元测试时容相关人员退。"
    },
    {
      "index": 19,
      "description": "无明确问题"
    },
    {
      "index": 20,
      "description": "无明确问题"
    }
  ]
}